################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/app/shell/cirq_buffer.c     \
../src/app/shell/shell_char.c     \
../src/app/shell/shell_cmd.c      \
../src/app/shell/shell_core.c     \
../src/app/shell/shell_file.c     \
../src/app/shell/shell_inode.c    \
../src/app/shell/shell_mem.c      \
../src/app/shell/shell_memory.c   \
../src/app/shell/shell_null.c     \
../src/app/shell/shell_port.c     \
../src/app/shell/serial.c     \

OBJS += \
./src/app/shell/cirq_buffer.o     \
./src/app/shell/shell_char.o       \
./src/app/shell/shell_cmd.o     	\
./src/app/shell/shell_core.o  		\
./src/app/shell/shell_file.o     	\
./src/app/shell/shell_inode.o    	\
./src/app/shell/shell_mem.o		\
./src/app/shell/shell_memory.o		\
./src/app/shell/shell_null.o       \
./src/app/shell/shell_port.o		\
../src/app/shell/serial.o     \

C_DEPS += \
../src/app/shell/cirq_buffer.d     \
../src/app/shell/shell_char.d      \
../src/app/shell/shell_cmd.d    	\
../src/app/shell/shell_core.d 		\
../src/app/shell/shell_file.d     	\
../src/app/shell/shell_inode.d    	\
../src/app/shell/shell_mem.d       \
../src/app/shell/shell_memory.d  	\
../src/app/shell/shell_null.d      \
../src/app/shell/shell_port.d      \
../src/app/shell/serial.d     \

# Each subdirectory must supply rules for building sources it contributes
src/app/shell/%.o: ../src/app/shell/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


